FUNCTION::QS_RUN(3stap)

NAME
function::qs_run - Function to record being moved from wait queue to being serviced

SYNOPSIS

    qs_run(qname:string)

ARGUMENTS

qname
    the name of the service being moved and started

DESCRIPTION

This function records that the previous enqueued request was removed from the given wait queue and is now being serviced.

SEE ALSO
tapset::queue_stats(3stap)